﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31911.196
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "databaseManajer", "databaseManajer\databaseManajer.csproj", "{13ACD3B8-2857-4879-B46B-3AAAD825342C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{13ACD3B8-2857-4879-B46B-3AAAD825342C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13ACD3B8-2857-4879-B46B-3AAAD825342C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13ACD3B8-2857-4879-B46B-3AAAD825342C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13ACD3B8-2857-4879-B46B-3AAAD825342C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B7124820-0C94-4365-8BF6-668DA78DF348}
	EndGlobalSection
EndGlobal
